<template>
	<div class="cont-one">
		<div class="content">
			<h1>主流交易币种</h1>
			<h3>Mainstream Trading Crypto-currency</h3>
			<div class="blue-line"></div>
			<ul class="coin-content">
				<li class="coin-box" v-for='msg in coinList'>
					<img :src="msg.src">
					<p>{{msg.name}}</p>
				</li>
			</ul>
		</div>
	</div>
</template>

<script>
	
	export	default{
		data(){
			return{
				coinList:[
					{
						src:'../../../static/img/BTC.png',
						name:'BTC( 比特币 )'
					},
					{
						src:'../../../static/img/BTY.png',
						name:'BTY( 比特元 )'
					},
					{
						src:'../../../static/img/BCC.png',
						name:'BCC( 比特现金 )'
					},
					{
						src:'../../../static/img/ETH.png',
						name:'ETH( 以太坊 )'
					},
					{
						src:'../../../static/img/ETC.png',
						name:'ETC( 以太坊经典 )'
					},
					{
						src:'../../../static/img/ZEC.png',
						name:'ZEC( 零币 )'
					},
					{
						src:'../../../static/img/ltc.png',
						name:'LTC( 莱特币 )'
					},
					{
						src:'../../../static/img/BTS.png',
						name:'BTS( 比特股 )'
					},
					{
						src:'../../../static/img/SC1.png',
						name:'SC( 云储币 )'
					},
					{
						src:'../../../static/img/dcr.png',
						name:'DCR( 德信币 )'
					}
				]
			}
		}
	}
</script>

<style scoped>
	.cont-one{
		position: relative;
		height: 900px;
		background: url(../../assets/img/coinBg.png) no-repeat center bottom #f5f8ff;
		.content{
			width: 1200px;
			height: 100%;
			margin: 0 auto;
			h1{
				padding-top: 76px;
				font-weight: bold;
				font-size: 35px;
				color: #333333;
			}
			h3{
				font-size: 20px;
    		color: hsla(0,0%,60%,.8);
    		margin-top: 12px;
			}
			.blue-line{
				width: 60px;
    		height: 2px;
    		margin: 0 auto;
    		margin-top: 15px;
    		background-color: #1a6fa6;
			}
			.coin-content{
				width: 918px;
				height: 369px;
				margin: 80px auto 0;
				.coin-box{
					width: 180px;
					height: 180px;
					margin: 1.5px;
					background: #fff;
					float: left;
					img{
						margin-top: 37px;
						height: 60px;
					}
					p{
						margin-top: 40px;
						font-size: 20px;
						line-height: 28px;
						color: #999999;
					}
				}
			}
		}
	}
</style>